# extracted from goodies/source/filter.vcl/eppm.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:23\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: dlgeppm.src#DLG_EXPORT_EPPM.GRP_FORMAT.fixedline.text
msgid "File format"
msgstr ""

#: dlgeppm.src#DLG_EXPORT_EPPM.RB_RAW.radiobutton.text
msgid "~Binary"
msgstr ""

#: dlgeppm.src#DLG_EXPORT_EPPM.RB_ASCII.radiobutton.text
msgid "~Text"
msgstr ""

#: dlgeppm.src#DLG_EXPORT_EPPM.modaldialog.text
msgid "PPM Options"
msgstr ""

